{% load static %}
<!DOCTYPE html>
<html lang="pt-br">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Cadastro</title>
    <link rel="stylesheet" type="text/css" href="{% static 'css/style.css' %}">
    <link rel="icon" type="image/png" href="{% static 'images/icons/favicon.ico' %}"/>
</head>

<body>

    <div class="container">
        <div class="content">
            <div class="first-column">
                <h2 class="title title-primary">Bem-vindo ao Tripharmacy!</h2>
                <br />
                <img class="img-geral" src="{% static 'images/img-01.png' %}" alt="Logotipo Tripharmacy">
                <p class="description description-primary">Já tem uma conta?<br />Clique no botão abaixo</p>
                <br />
                <a href="{% url 'login' %}"><button type="button" class="btn btn-primary">Entrar</button></a>
            </div>
            <div class="second-column">
                <h2 class="title title-secondary">Crie sua conta</h2>
                <p class="description description-secondary">Preencha seus dados:</p>
                {% include '_alerta.html' %}
                <form class="form" action="{% url 'cadastro'%}" method="POST">
                    {% csrf_token %}
                    <input type="text" id="nome_completo" name="name" placeholder="Nome completo">
                    <input type="email" id="email" name="email" placeholder="E-mail">
                    <input type="password" id="senha" name="pass" placeholder="Senha">
                    <input type="password" id="confirma_senha" name="pass2" placeholder="Confirme sua senha"> <br />
                    <button class="btn btn-secondary">Cadastrar</button></a>
                </form>
            </div>
        </div>
    </div>
</body>

</html>